Bug 107349 - Traceback on editing serial number of reverse master zone
Traceback on editing serial number of reverse master zone
Product: Fedora
Classification: Fedora
Component: redhat-config-bind (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-10-17 03:46 EDT by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-22 09:52:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-10-17 03:46:39 EDT
Version-Release number of selected component (if applicable):

Steps to Reproduce:
1.Create a reverse master zone
2.Open its edit dialog
3.Click on "Set..." 
Actual results:
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-bind-gui", line 743, in
    entry.set_text (str (zone.getSerial()))
AttributeError: ZoneFile instance has no attribute 'getSerial'
Comment 1 Daniel Walsh 2003-10-22 09:52:23 EDT
Fixed in redhat-config-bind-2.0.0-17

Note You need to log in before you can comment on or make changes to this bug.